Subject: This is a homerun!

From: <[email-masked]>
Date: Tue, 16 Oct 2007 11:18:49 -0700

EXTO Rocked Canada, Now Ready To Attack US Market.

EXIT ONLY INC
EXTO.PK
Price: $ 0.43

Overwhelming results from its Canadian launch of text4cars.com has moved
up the time table to expand. The incredible response of the Canadian
launch is expected to be far surpassed as this hits the US market.
EXTO's sizzle is their fee structure. Sellers only pay for the details
of interested buyers, with no hidden fees. Today's news release
announced it is ahead of schedule for launching the US site. EXTO is
already up over 100% since lat month, once this new site hits the market
it will go crazy. Act Now!